/* CSS Document */
h1 {
    color: #BF5102;
    }

.EstShipButton {
     border: 1px solid black;
     height: 25px;
     width: 170px;
     padding: 0px 6px;
     vertical-align: middle;
     background-color: #0000cc;
     color: white;
    }

#EscoContent {
	width: 800px;
	margin: 10px 0px;
	padding: 0px 0px 0px 0px;
}

#ProductShots {
	float: left;
	width: 400px;
	text-align: center;
	margin-left: 3px;
}

#ProductDescription {
	float: right;
	width: 390px;
}

#ProductHeading {
	padding-bottom: 5px;
}

#ProductText {
	margin-bottom: 10px;
}

#EscoBreadCrumbContainer {
	clear: both;
}


#EscoBreadCrumb {
	line-height: 20px;
	padding-left: 10px;
	background: #4776BD;
/*	background: #AEC5E4; */
	color: #FFF;
	font-weight: bold;
	border: solid thin black;
}

#EscoBreadCrumb a {
	color: #FFF;
}

#TopicContainer {
	width: 780px;
	margin: 10px auto;
}

.AddToCartButton
{
    background: url(images/button_Add_to_Cart.jpg) no-repeat;
    margin-left: 30px;
    width: 112px;
    height: 30px;
	 color: #1c70c6;
	 text-align: right;
	 font-size: 11px;
	 padding-right: 10px;
}
